@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(../images/headerbg.png);
	background-repeat:repeat-x;
	background-color:#FFFFFF;
	margin:0px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	margin-top:20px;
	color: #000000;
}

span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px/19px;
	margin-top:20px;
	color: #000000;
}

ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
li {
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size:16px;
	line-height:24px;
	background-repeat: no-repeat;
	background-position: 9px 15px;
	padding-left: 43px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-image: url(../images/bullet.jpg);
}

.ticky {
	font-family:Arial, Helvetica, sans-serif;
	color: #000;
	font-size:16px;
	line-height:24px;
	background-repeat: no-repeat;
	background-position: 9px 15px;
	padding-left: 55px;
	padding-top: 16px;
	padding-bottom: 20px;
	background-image: url('http://gsniper2.s3.amazonaws.com/images/check.gif');
}
.p-small {
	font-family: Tahoma, Arial;
	font-size: 12px;
	color: #464646;
}
.headline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:30px;
	letter-spacing:-2px;
	line-height:normal;
	color:#0F0F0F;
}

.headline-red {
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	letter-spacing:-2px;
	line-height:38px;
	color:#9b0707;
}
.headline-blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	letter-spacing:-2px;
	line-height:38px;
	color:#315973;
}

.subheadline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	letter-spacing: -1px;
}
.subheadline-red {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #9b0707;
	letter-spacing: -1px;
}
.subheadline-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #315973;
	letter-spacing: -1px;
}
.checkmark1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image: url(../images/checkmark.gif);
	color: #333333;
	text-shadow: 0px 2px 0px #FFFFFF;
	background-repeat: no-repeat;
	padding-left: 45px;
	margin-left: 45px;
	background-color: #E9F1FA;
	background-position: 8px 8px;
	padding-top: 5px;
	padding-bottom: 5px;
}
.johnsonbox {
	background-color: #f4f4f4;
	height: auto;
	width: 75%;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 6px dashed #315973;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
}
.line1 {
	border-bottom-width: 0px;
	margin-top:145px;
}
#salesletter {
	margin-right: 65px;
	margin-left: 65px;
	height: auto;
	margin-top: 5px;
}

#header {
	background-image: url(../images/header.png);
	width: 958px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-repeat: no-repeat;
}
#contentbg {
	background-repeat: repeat-y;
	height: auto;
	width: 958px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#footerbg {
	width: 100%;
	height: 193px;
	background: url(../images/footerbg.png) repeat-x center top transparent;
}
#footer {
	width: 958px;
	height: 173px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: url(../images/footer.png) no-repeat center top transparent;
	text-align: center;
	color: #dddddd;
	padding-top: 20px;
}

#footer a {
	font-size: 12px;
	color: #8d8d8d;
	text-decoration: none;
}

#footer a:hover {
	color: #cccccc;
	text-decoration: none;
}

.gscopyright {
font-size: 14px;
color: #bbbbbb !important;
display: block;
margin-bottom: 5px;
margin-top: 10px;
text-align: center;
}

.footer-content {
	font-size: 12px;
	color: #7f8a8f;
	text-align: center;
	line-height: 16px;
	margin-top: 10px;
}

.footer-nav {
	margin: 0 auto;
}

.dllink {
	font-size:18px;
}

a { border:none;
text-decoration:underline;}

a:visited {
	color: #039;
}

a:hover {
	color: #090;
}



a.footerlinks:link {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#464646;
	text-decoration: none;
}


a.footerlinks:visited{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#464646;
	text-decoration: none;
}
a.footerlinks:active {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#464646;
	text-decoration: none;
}
a.footerlinks:hover{
	font-family: Tahoma, Arial;
	font-size: 11px;
	color:#315973;
}

#t-box {
	width:626px;
	margin: 0 auto;
}

.t-boxtop{
	background-image: url(../images/top1.jpg);
	width: 626px;
	height:52px;
	margin:0px;
	}

.t-boxmid{
	background-image: url(../images/top2.jpg);
	width: 546px;
	padding:0px 40px;
	margin:0px;
	}

.t-boxbot{
	background-image: url(../images/top3.jpg);
	width: 626px;
	height:54px;
	margin:0px;
	}

#b-box {
	width:533px;
	margin: 0 auto;
}

.b-boxtop{
	background-image: url(../images/b-box1.gif);
	width: 533px;
	height:43px;
	margin:0px;
	}

.b-boxmid{
	background: url(../images/b-box2.gif) repeat-y center center;
	width: 453px;
	padding:0px 40px;
	margin:0px;
	}

.b-boxbot{
	background-image: url(../images/b-box3.gif);
	width: 533px;
	height:31px;
	margin:0px;
	}
img
{  border-style: none;
}
#contentbg #contentbg2 #header #salesletter #t-box .t-boxmid div table tr td .headline strong {
	font-family: Arial, Helvetica, sans-serif;
}

.memberslogin { 
width:116px;
height:23px; 
position: relative;
left:745px;
top:95px;
}

.memberslogin a{ 
border:none;
}